QGIS Application - Feature request #13236
Easy way to move vertex point to new longitude / latitude location
2015-08-19 05:43 PM - James Harvey
Assignee:
Pull Request or Patch supplied: Resolution: worksforme
Easy fix?: No Copied to github as #: 21297
Description

| would like an easy way to update some points when | am given longitude / latitude points rather than doing a CSV load which is a slower
update method.

| have used the "Numerical Digitize" plugin which was a good way of moving points, but it does not work at the moment with moving a
point to a long / lat.

If there is another way that | can do this same location update task then that would be great - | might be missing something.
It would be nice to see that "Numerical Digitize" tool type operation in the main build.

History

#1 - 2015-08-20 12:33 AM - James Harvey

Sorry - mistake above. That should of been the "Numeric Vertex Edit" plugin and not the digitize one.

| found the standard Node Tool which | can use the vertex editor in - | wasn't seeing that vertex window easily, so | can do my edits now through that
instead. | do still like the functionality of the "Numeric Vertex Edit" tool to easily move items with a coma separated Long/Lat input line.

#2 - 2015-08-20 01:30 PM - James Harvey

This item can be removed. Not high priority now that | can do this through the Node Tool.

#3 - 2015-08-20 01:58 PM - Jiirgen Fischer
- Resolution set to worksforme

- Status changed from Open to Closed
